import { LitElement } from 'lit';
export declare class NileRtePreview extends LitElement {
    protected createRenderRoot(): this;
    protected shouldUpdate(): boolean;
}
declare global {
    interface HTMLElementTagNameMap {
        'nile-rte-preview': NileRtePreview;
    }
}
